<?php
require_once("checkstate.php");
?>

<?php
require("connect.php");
?>


<?php
$schnum=$_GET['id'];


//echo $schnum;
$sql="delete from classmate where schnum='$schnum'";
//echo $sql;
mysql_query($sql) or die("delete error!");


echo "<script language='JavaScript'>window.location.href=window.history.go(-1);</script>"; 

?>